.version.home_e /* version checker */
{
	color: #0000F8;
	background-color: #AF9CA1;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #EBEBEB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#EBEBEB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#EBEBEB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#EBEBEB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFEBEBEB, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEBEBEB', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 0px;
	padding-bottom: 722px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu8612
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 105px;
	left: 50%;
	margin-left: -485px;
}

#u8629popup
{
	z-index: 3;
}

#u8632
{
	z-index: 4;
}

#u8636
{
	z-index: 6;
}

#u8634
{
	z-index: 8;
}

#u8630
{
	z-index: 10;
}

#u8722
{
	z-index: 57;
	width: 532px;
	bottom: 355px;
	left: 50%;
	margin-left: -525px;
}

#u8610
{
	z-index: 51;
	width: 361px;
	bottom: 361px;
	left: 50%;
	margin-left: -439px;
}

#u8610_img
{
	padding-top: 38px;
	padding-bottom: 38px;
}

#u8601
{
	z-index: 12;
	width: 291px;
	bottom: -1px;
	left: 50%;
	margin-left: -410px;
}

#menuu8659
{
	z-index: 20;
	width: 291px;
	padding-bottom: 1px;
	bottom: 92px;
	left: 50%;
	margin-left: -410px;
}

#u8660
{
	width: 50px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8661
{
	width: 50px;
	padding-bottom: 4px;
}

#u8664-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u8661:hover #u8664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9232
{
	width: 64px;
	min-height: 18px;
	margin-right: -10000px;
	left: 52px;
}

#u9233
{
	width: 64px;
	padding-bottom: 4px;
}

#u9236-4
{
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u8661.MuseMenuActive #u8664-4,#u9233:hover #u9236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9239
{
	width: 57px;
	min-height: 18px;
	margin-right: -10000px;
	left: 118px;
}

#u9240
{
	width: 57px;
	padding-bottom: 4px;
}

#u9241-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u9233.MuseMenuActive #u9236-4,#u9240:hover #u9241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9246
{
	width: 39px;
	min-height: 18px;
	margin-right: -10000px;
	left: 177px;
}

#u9247
{
	width: 39px;
	padding-bottom: 4px;
}

#u9249-4
{
	width: 27px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u9240.MuseMenuActive #u9241-4,#u9247:hover #u9249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9253
{
	width: 73px;
	min-height: 18px;
	margin-right: -10000px;
	left: 218px;
}

#u9256
{
	width: 73px;
	padding-bottom: 4px;
}

#u9257-4
{
	width: 62px;
	min-height: 13px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u9247.MuseMenuActive #u9249-4,#u9256:hover #u9257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9256.MuseMenuActive #u9257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8605-4
{
	z-index: 14;
	width: 291px;
	min-height: 32px;
	bottom: 0px;
	left: 50%;
	margin-left: -410px;
}

#u8606
{
	z-index: 18;
	width: 232px;
	min-height: 137px;
	bottom: 192px;
	left: 50%;
	margin-left: -375px;
}

#u8608
{
	z-index: 19;
	width: 172px;
	min-height: 100px;
	bottom: 60px;
	left: 50%;
	margin-left: -311px;
}

#u8600-4
{
	z-index: 53;
	width: 73px;
	min-height: 26px;
	bottom: 47px;
	left: 50%;
	margin-left: -305px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

